Dans le cadre de notre mission afin de continuer l’amélioration de la sécurité sur nos plates-formes d’hébergement chez HOSTING-FREE, nous avons apporté quelques modifications aux technologies de cryptage et de sécurité que nous prenons en charge pour les sites qui utilisent des certificats SSL (HTTPS). Ces changements comprennent les SSL achetés par le biais de nos partenaires et les certificats tiers installés sur les comptes d’hébergements Web. Voici les modifications apportées aux TLS et aux suites de chiffrement en mai 2017.

Information sur cette mise à jour (Modification apportées aux TLS)

A partir du mois de Mai 2017, tous les sites hébergés sur la plate-forme d’hébergement HOSTING-FREE utilisant des certificats SSL (HTTPS) ne supporteront plus TLS 1.0, 1.1 avec SSL 1,2,3. En plus de cela, nous ne supporterons plus les paramètres hérités considérés comme instables. En conséquence, nous ne prendrons en charge que la communication basée sur TLS 1.2.

Une partie de notre promesse envers les clients d’HOSTING-FREE est de garder les serveurs et les logiciels à jour et sécurisés. Les anciennes versions de sécurité et les suites de chiffrement sont vulnérables aux exploits de sécurité. A la suite des modifications, nous pouvons maintenant prendre en charge la conformité PCI. Nous avons décidé de suivre les meilleures pratiques pour l’industrie et avant décidé d’aller de l’avant.

Comment ce changement vous affectera-t-il et comment affectera-t-il vos sites?

Cette mise à niveau a été exécuté de façon automatique et, par conséquent, les clients d’HOTING-FREE n’auront aucune modification à apporter à leurs comptes clients. Tant que les visiteurs de votre site internet utilisent des navigateurs assez modernes, la modification ne sera pas visible.

Cela signifie que la plupart des visiteurs de votre site internet ne remarqueront aucune différence sur leur navigateur. Un très petit nombre d’utilisateurs d’internet utilisent toujours des navigateurs dépassés – et en réalité devraient être mis à niveau dès que possible pour éviter de nombreux autres problèmes de toute façon.

Voici, pour votre information, les navigateurs prenant en charge TLS 1.2:

Google Chrome 30+, Internet Explorer sur Windows 7 ou supérieur, Toutes les versions de MS Edge, Firefox 27 ou supérieur, Safari sur Mac et iOS, les navigateur intégré à Android et Android Chrome.

Laisser un commentaire

%d blogueurs aiment cette page :